#cookieChoiceInfo{
              padding: 10px !important;
}
#cookieChoiceInfo span{
          float: left;
          color: #FFF;
          
}

#cookieChoiceInfo button, #cookieChoiceInfo a{
          float: right;
          margin-left: 5px !important;
          background-color: #3b80d8;
          border: solid 1px #071d25;
          border-radius: 3px;
          padding: 4px;
          width: 120px;
          color: #FFF;
          text-transform: uppercase;
          font-weight: bold;
}
